/** heater **/

.header-background {
  background-color: #862029;
}

.mainbackground {
  background-image: url("https://newintercambio.com/canada/images/toronto.jpeg");
  background-size: cover;
  background-position: center center;
  height: 65vh;
}
main.container {
  opacity: 0.7;
}

.imglogo {
  width: 20%;
  height: auto;
}

.form-control-dark {
  border-color: var(--bs-gray);
}
.form-control-dark:focus {
  border-color: #fff;
  box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.25);
}

.text-small {
  font-size: 85%;
}

.dropdown-toggle {
  outline: 0;
}

.message {
  margin-top: 60px;
}

.message-background {
  color: black;
  background-color: rgba(134, 32, 41, 0.4);
  width: 100px;
  height: 200px;
  padding: 5em;
  margin-bottom: 2em;
}

.cities {
  color: white;
  background-color: #862029;
  text-align: center;
}

.main-heading {
  text-align: center;
}

.margincol {
  margin-top: 20px;
}

.custom-left-margin {
  margin-left: -50px;
}

.divider {
  height: 1rem;
  background-color: #862029;
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
    inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
  width: 100%;
}

.containerservices {
  margin-top: 40px;
}

.contairfeaturette {
  margin-top: 20px;
}

.first {
  margin-top: 20px;
}

.formbackground {
  background-image: url("https://newintercambio.com/canada/images/contactus.jpeg");
  background-size: cover;
  background-position: center center;
  height: 65vh;
  margin-top: auto;
}

.formargin {
  margin-top: auto;
}

.required {
  color: red;
  margin-left: 3px;
}
